Subject: Fwd: 23740895-Real Madrid vs Athletic Bilbao-22/12/2019-Estadio Santiago Bernabeu, Madrid, ES-Broker RO- Buyer has received incorrect format of the tickets.
From: Ashwani Panicker <[email-masked]>
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Sun, 22 Dec 2019 04:10:50 -0700 (MST)

Hi Team 

In reference to above TID the seller listed the tickets as e tickets however the screen shot seem to mobile QR code. 

Please can you facilitate the buyer and help to change the delivery plan. 

Regards 
Ashwani 

From: "Pravesh Singh" <[email-masked]> 
To: "Ashwani Panicker" <[email-masked]> 
Sent: Sunday, 22 December, 2019 16:35:18 
Subject: 23740895-Real Madrid vs Athletic Bilbao-22/12/2019-Estadio Santiago Bernabeu, Madrid, ES-Broker RO- Buyer has received incorrect format of the tickets. 

Hi Ashwani, 

With reference to T ID : 23740895, Buyer called and informed that I have received the screenshot of the tickets. I have attended many matches and tickets must be transferred in my wallet or it should be in PKPASS format. 

Seller has listed the tickes as an e-tickets and uploaded the screenshot the tickets seems like Mobile QR code. I have attached the screenshot of uploaded e-tickets. 

Could you please check this with relevant team whether tickets will be valid or not. 

Kind Regards, 
Pravesh